<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.197999954224</MDI>
      <MDI key="STATISTICS_MEAN">-9.0730348480118</MDI>
      <MDI key="STATISTICS_MINIMUM">-35.796001434326</MDI>
      <MDI key="STATISTICS_STDDEV">9.4787891432935</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
